:root {
    --container: 1200px;
    --primary-color: #ab0000;
    --primary-rgb: 171, 0, 0;
    --secondary-color: #0023ab;
    --secondary-rgb: 0, 35, 171;
    --passive-color: #f6f7ff;
    --light-color: #66768c;
    --dark-color: #0f172a;
    --dark-rgb: 15, 23, 42;
    --primary-gradient: linear-gradient(135deg, var(--dark-color) 0%, #1e293b 50%, #334155 100%);
    --secondary-gradient: linear-gradient(90deg, var(--primary-color) 0%, var(--secondary-color) 100%);
    --footer-primary: #758799;
    --footer-secondary: #15304c;
    --footer-bg: #02021a;
    --gap: 30px;
}
::selection {background-color: var(--primary-color);color: #fff;}

body {font-family: 'Roboto', sans-serif;line-height: 1.4;color: var(--dark-color);background: var(--passive-color);overflow: hidden auto;}

img {max-width: 100%;color: transparent;}

h1 {font-size: 38px;}
h2 {font-size: 34px;}
h3 {font-size: 32px;}
h4 {font-size: 28px;}
h5 {font-size: 24px;}
h6 {font-size: 20px;}

h1,
h2,
h3,
h4,
h5,
h6 {margin-bottom: 15px;}

a {text-decoration: none;color: var(--dark-color);transition: 0.3s ease all;}
a:hover {color: var(--primary-color);transition: 0.3s ease all;}

.btn {border-radius: 25px;background: var(--primary-color);border: unset;padding: 10px 30px;color: #fff;box-shadow: unset !important;transition: 0.3s ease all;}
.btn:hover {background: var(--secondary-color);color: #fff;}

.btn-primary {background: transparent;border: 1px solid;padding: 10px 30px;color: var(--primary-color);box-shadow: unset !important;transition: 0.3s ease all;}
.btn-primary:hover {background: var(--primary-color);color: #fff;border-color: var(--primary-color);}

.btn-wp {display: flex;align-items: center;gap: 10px;width: fit-content;background-color: #25D366;color: white;font-size: 16px;font-weight: 500;padding: 12px 24px;border-radius: 24px;text-decoration: none;box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);transition: all 0.3s ease;border: none;cursor: pointer;}
.btn-wp:hover {background-color: #128C7E;box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);transform: translateY(-2px);color: #fff;}
.btn-wp:active {transform: translateY(0);box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);}
.btn-wp i {font-size: 18px;}

.cookies {position: fixed;z-index: 9;max-width: 370px;width: 100%;bottom: 10px;left: 10px;border: unset;box-shadow: 0 0 50px -20px rgba(0, 0, 0, 0.5);}
.cookies .card-body {padding: 10px;font-size: 0.9rem;}
.cookies .card-body .agree {display: block;margin-top: 10px;}

.fancybox__thumbs .carousel__slide .fancybox__thumb::after {border-color: var(--primary-color);}

#sticky-contact {position: fixed;right: 10px;bottom: 10px;z-index: 3;list-style: none;padding: 0;margin: 0;}
#sticky-contact>li>a {display: block;background: var(--bs-success);color: #fff;font-size: 30px;line-height: 1;padding: 10px;border-radius: 5px;}
#sticky-contact ul {padding: 0 0 10px 0;margin: 0;display: grid;gap: 10px;position: absolute;opacity: 0;visibility: hidden;bottom: 100%;list-style: none;transition: 0.3s ease all;}
#sticky-contact ul li {transform: translateY(10px);opacity: 0;transition: 0.3s ease all;}
#sticky-contact ul li a {display: block;position: relative;background: #597695;color: #fff;font-size: 30px;line-height: 1;padding: 10px;border-radius: 5px;}
#sticky-contact li:hover ul,
#sticky-contact.show li ul {opacity: 1;visibility: visible;}

#sticky-contact li:hover ul li,
#sticky-contact.show li ul li {transform: translateY(0px);opacity: 1;}

#sticky-contact ul li a::before {content: attr(data-text);opacity: 0;font-size: 16px;position: absolute;right: calc(100% + 5px);background: #597695;padding: 10px;top: 50%;transform: translate(0, -50%);border-radius: 5px;white-space: nowrap;}
#sticky-contact ul li a::after {content: "";opacity: 0;position: absolute;left: -6px;top: 50%;border-color: transparent;border-style: solid;border-width: 8px 0 8px 5px;border-left-color: #646982;transform: translate(0, -50%);}

#sticky-contact ul li:hover a::before,
#sticky-contact ul li:hover a::after {opacity: 1;}

#sticky-contact>li:hover>a {background: var(--primary-color);}

.container {max-width: var(--container);}
.container-fluid {max-width: 1900px;padding: 0 15px;margin: 0 auto;}

header {position: fixed;padding: 40px 0 10px 0;width: 100%;top: 0;z-index: 4;background: transparent;box-shadow: 0 0 30px -30px transparent;transition: 0.5s ease all;}
header>.container {display: flex;gap: 50px;align-items: center;justify-content: space-between;position: relative;z-index: 1;}
header ul {margin: 0;padding: 0;list-style: none;}
header .logo img {width: auto;height: 50px;filter: brightness(0) invert(1);transition: 0.3s ease all;}
header.sticky {padding: 10px 0;background: #fff;box-shadow: 0 0 30px -20px var(--dark-color);}
header.sticky .container {padding: 0 15px;}
header.sticky .logo img {filter: unset;}

#menu {flex: 1;position: relative;z-index: 1;}
#menu .mobilMenu {display: none;}
#menu>.menu {display: flex;flex-wrap: wrap;gap: 0 5px;justify-content: flex-end;align-items: center;margin: 0;padding: 0;transition: 0.3s ease all;}
#menu .menu>li {list-style: none;height: 100%;}
#menu .menu>li>a {display: flex;gap: 10px;color: #fff;align-items: center;position: relative;z-index: 1;padding: 10px 20px;border-radius: 20px;height: 100%;transition: 0.3s ease all;}
#menu .menu>li.contact>a {background: #fff;color: var(--primary-color); padding: 10px 30px;}
#menu .menu>li.drop-down>a>i {display: none;}
#menu .menu>li:hover>a {background: rgba(var(--primary-rgb), 0.1);}
#menu .menu>li.contact:hover>a {background: var(--secondary-color); color: #fff;}

.sticky #menu .menu>li>a {color: var(--dark-color);transition: 0.3s ease all;}
.sticky #menu .menu>li.contact>a {background: var(--primary-color); color: #fff;}

#menu .menu .drop-down:not(.mega, .mega2) {position: relative;}
#menu .menu .drop-down .sub-item {opacity: 0;visibility: hidden;position: absolute;left: 0;top: 100%;background: var(--passive-color);padding: 10px;border-radius: 10px;min-width: 200px;box-shadow: 0 5px 30px -25px var(--dark-color);}
#menu .menu .drop-down .sub-item::before {content: "";position: absolute;inset: 0;z-index: -1;top: -20px;}
#menu .menu .drop-down .sub-item ul>li>a {display: block;border-radius: 10px;line-height: 1;padding: 15px;background: transparent;transition: 0.3s ease all;}
#menu .menu .drop-down .sub-item ul>li:hover>a {background: rgba(var(--primary-rgb), 0.1);color: var(--primary-color);}
#menu .menu .drop-down.mega .sub-item {display: grid;grid-template-columns: 5fr 4fr;gap: 30px;}

/* Mega Menü Tablı*/
#menu .menu .drop-down.mega2 .sub-item {display: grid;grid-template-columns: 1fr 3fr;gap: 30px;}
#menu .menu .drop-down.mega2 .sub-item .nav-link {padding: 0;}
#menu .menu .drop-down.mega2 .sub-item .nav-link.active {background: transparent;}
#menu .menu .drop-down.mega2 .sub-item .nav-link a {background: #fff;color: var(--secondary-color);line-height: unset;}
#menu .menu .drop-down.mega2 .sub-item .nav-link.active a {background: rgba(var(--primary-rgb), 0.2);color: var(--primary-color);}
#menu .menu .drop-down.mega2 .sub-item .tab-content {flex: 1;background: #fff;border-radius: 10px;}
#menu .menu .drop-down.mega2 .sub-item .right {display: grid;grid-template-columns: repeat(3, 1fr);gap: 20px;padding: 20px;}
#menu .menu .drop-down.mega2 .sub-item .right .item {display: block;padding: 0;background: transparent;}
#menu .menu .drop-down.mega2 .sub-item .right .image {position: relative;z-index: 1;overflow: hidden;border-radius: 10px;box-shadow: 0 0 5px -4px var(--dark-color);}
#menu .menu .drop-down.mega2 .sub-item .right .image::before {content: "";position: absolute;width: 200%;height: 0%;left: 50%;top: 50%;background: rgba(255, 255, 255, 0.3);transform: translate(-50%, -50%) rotate(-45deg);z-index: 1;}
#menu .menu .drop-down.mega2 .sub-item .right .image img {width: 100%;height: 100%;aspect-ratio: 5 / 3;object-fit: cover;transition: 1s ease all;}
#menu .menu .drop-down.mega2 .sub-item .right .text {padding: 10px;font-weight: 500;}
#menu .menu .drop-down.mega2 .sub-item .right .item:hover {background: var(--passive-color);}
#menu .menu .drop-down.mega2 .sub-item .right .item:hover .image::before {height: 250%;transition: all 600ms linear !important;background-color: transparent;}
#menu .menu .drop-down.mega2 .sub-item .right .item:hover .image img {transform: scale(1.05);object-position: bottom;}

/* Mega Menü Tablı*/
#menu .menu .drop-down:hover .sub-item {z-index: 1;top: calc(100% + 20px);opacity: 1;visibility: visible;transition: 0.5s ease all;}
#menu .menu .drop-down:is(.mega, .mega2) .sub-item {width: 100%;}
#menu .menu .drop-down:is(.mega, .mega2) .sub-item .nav {gap: 5px;}
#menu .menu .drop-down:is(.mega, .mega2) .sub-item ul .more a {display: flex;align-items: center;background: var(--primary-color);color: #fff;padding: 30px 15px;text-align: center;justify-content: center;gap: 15px;}
#menu .menu .drop-down:is(.mega, .mega2) .sub-item ul .more:hover a {background: var(--secondary-color);}

header .language {display: flex;gap: 10px;}

.home-slider {position: relative;height: 100vh;}
.home-slider .slider {position: relative;z-index: 1;height: 100%;overflow: hidden;}
.home-slider .slider:not(.slick-slider) .item:nth-child(n+2) {display: none;}
.home-slider .slider div {height: 100%;}
.home-slider .item {position: relative;z-index: 1;border: unset;}
.home-slider .item .image {overflow: hidden;}
.home-slider .item img {width: 100%;height: 100%;object-fit: cover;}
.home-slider .item video {width: 100%;height: 100%;object-fit: cover;}
.home-slider .item .container {position: absolute;height: auto;top: 50%;left: 50%;transform: translate(-50%, -50%);z-index: 1;}
.home-slider .item .text {position: relative;max-width: 750px;}
.home-slider .item::before {content: "";position: absolute;inset: 0;background: var(--dark-color);opacity: 0.4;} 
.home-slider .item::after {content: "";position: absolute;inset: 0;background: var(--primary-color); background: radial-gradient(circle,rgba(var(--secondary-rgb), 0.2) 0%, rgba(var(--secondary-rgb), 0.7) 100%);}
.home-slider .item div:is(.title, .desc) {overflow: hidden;width: 100%;}
.home-slider .item .title {margin-bottom: 5px;}
.home-slider .item .title span {display: block;font-size: 50px;font-weight: 500;transform: translate(0, 100%);opacity: 0;color: var(--passive-color);}
.home-slider .item .title span b {display: inline-block;font-weight: 600;}
.home-slider .item .desc span {display: block;font-size: 26px;transform: translate(0, 100%);color: #fff;letter-spacing: -1px;}
.home-slider .item .go {margin-top: 30px;opacity: 0;transform: translateY(100px);}
.home-slider .item .btn {position: relative;font-size: 18px;background: rgba(var(--primary-color), 0.2);color: #fff;padding-right: 40px;border: 1px solid;}
.home-slider .item .btn i {position: absolute;right: 10px;top: 50%;line-height: 1;transform: translate(0, -50%);transition: 0.5s ease all;}
.home-slider .item .btn:hover {background: var(--secondary-color);}
.home-slider .item .btn:hover i {right: -5px;}
.home-slider .slick-active .text::before {inset: 0;transition-delay: 1s;transition-duration: 0.5s;}
.home-slider .slick-active .title span {transform: translate(0, 0);opacity: 1;transition-delay: 0.7s;transition-duration: 0.6s;}
.home-slider .slick-active .desc span {transform: translate(0, 0);opacity: 1;transition-delay: 0.7s;transition-duration: 0.8s;}
.home-slider .slick-active .go {opacity: 1;opacity: 1;transition-delay: 1s;transition-duration: 0.8s;transform: translateY(0px);}
.home-slider .slick-dots {position: absolute;bottom: 20px;z-index: 1;margin: auto;padding: 0 15px;left: 0;right: 0;display: flex;justify-content: center;list-style: none;gap: 10px;}
.home-slider .slick-dots button {display: block;padding: 0;font-size: 0;width: 14px;height: 14px;background: transparent;border-radius: 5px;border: 1px solid #fff;transition-delay: 0.3s;transition-duration: 0.3s;}
.home-slider .slick-dots .slick-active button {border-color: var(--primary-color);width: 28px;}
.home-slider .arrow {position: absolute;z-index: 1;display: flex;gap: 10px;bottom: 30px;right: 50%;transform: translate(50%, 0);}
.home-slider .slick-arrow {display: block;padding: 0;border-radius: 10px;border: 1px solid rgba(255, 255, 255, 0.4);color: #fff;width: 44px;height: 44px;background: transparent;transition: 0.3s ease all;}
.home-slider .slick-arrow::before {display: block;font-family: bootstrap-icons !important;line-height: 1;font-size: 24px;}
.slick-prev::before {content: "\f284";}

.slick-next::before {content: "\f285";}

.home-slider .slick-arrow:hover {background: rgba(255, 255, 255, 0.1);}
.home-slider .arrow {position: absolute;z-index: 1;display: flex;justify-content: center;width: calc(100% * 4 / 11);gap: 10px;bottom: 15px;transition: 0.5s ease all;}
.home-slider .slick-arrow {display: block;padding: 0;border-radius: 10px;border: unset;color: #fff;width: 50px;height: 50px;background: rgba(255, 255, 255, 0.1);backdrop-filter: blur(5px);transition: 0.3s ease all;}
.home-slider .slick-arrow::before {display: block;font-family: bootstrap-icons !important;line-height: 1;font-size: 30px;}
.slick-prev::before {content: "\f284";}

.slick-next::before {content: "\f285";}

.home-slider .slick-arrow:hover {background: var(--primary-color);}

section {margin: 50px 0;}
section .head {margin: 0 auto 5px auto;text-align: center;}
section .head.text-left {margin: 0 auto 5px 0;text-align: left;}
section .head .big-title {line-height: 1;letter-spacing: 1.5px;border-radius: 20px;background:rgba(var(--primary-rgb), 0.1); color: var(--primary-color); padding: 10px 15px;font-size: 14px;display: inline-block; font-weight: 400; margin-bottom: 5px;}
section .head .description {display: block;font-size: 36px;color: var(--dark-color);transition-duration: .5s;margin: 0 0 30px 0;}
section .head.text-left .big-title::before {right: unset;}

.about-widget {padding: 50px 0;background: linear-gradient(90deg, var(--secondary-color) 0%, var(--secondary-color) calc(50% - 15vw), #fff calc(50% - 15vw), #fff 100%);background-position: left;background-size: 0;background-repeat: no-repeat;}
.about-widget.aos-animate {background-size: 100%;}
.about-widget .container {display: grid;grid-template-columns: repeat(2, 1fr);align-items: center;gap: 100px;padding: 0;}
.about-widget .right {flex: 1;}
.about-widget .right .clearfix {font-size: 22px;color: var(--light-color);font-weight: 200;}
.about-widget .image::after {content: "";background-image: radial-gradient(#FFF 1px, rgba(0, 0, 0, 0) 2px);background-size: 1rem 1rem;position: absolute;left: 0px;bottom: 50px;width: 100px;height: 160px;z-index: -1;opacity: 0.7;animation: leftRightTop 8s infinite;}
.about-widget .image img {width: 100%;object-fit: cover;border-radius: 5px;}



.contact-widget {margin: 0;  padding: 50px 0;  background: linear-gradient(90deg, rgba(var(--secondary-rgb), 0.3) 0%, rgba(var(--secondary-rgb), 0.3) calc(50% - 15vw), #fff calc(50% - 15vw), #fff 100%);background-position: left;background-size: 0;background-repeat: no-repeat;}
.contact-widget .head .big-title ,
.slogan-widget .head .big-title{color: #fff;background: rgba(255,255,255,0.1);}
.contact-widget .image {margin-right: -10vw;}
.contact-widget .head .description {color: var(--passive-color);}

.contact-form form {border-radius: 15px;padding: 20px;background: var(--secondary-color);border: 1px solid rgba(var(--secondary-rgb), 0.3);}
.contact-form .btn {padding: 10px 30px;background: #fff;color: var(--primary-color);}


footer .top {background: var(--primary-color);color: #fff;text-align: center;padding: 20px 0;}
footer .top .b {display: block;font-size: 20px;margin-bottom: 10px;}
footer .top ul {display: flex;flex-wrap: wrap;gap: var(--gap);margin: 0;padding: 0;justify-content: center;}
footer .top ul a {display: block;color: #fff;}
footer .top ul a i {font-size: 14px;}
footer .top ul li:hover a {color: var(--primary-color);}
footer .bottom {padding: 0px;background: #fff;position: relative;z-index: 1;}
footer .bottom .container {position: relative;padding: 40px 60px;}
footer .footer-top {margin: 15px 0;}
footer .boxes {display: flex;flex-wrap: wrap;gap: var(--gap);color: var(--dark-color);font-size: 15px;}
footer .boxes .box {flex: 1;}
footer .boxes .box span.b {display: block;font-weight: 600;font-size: 18px;margin-bottom: 20px;position: relative;width: max-content;}
footer .boxes a {display: block;color: var(--dark-color);width: max-content;max-width: 100%;padding: 3px 0;transition: 0.3s ease all;}
footer .boxes a:hover {color: var(--primary-color);transition: 0.3s ease all;}
footer .boxes ul {margin: 0;padding: 0;list-style: none;}
footer .boxes .logo img {width: auto;height: 50px;}
footer .boxes p {font-size: 14px;color: var(--light-color);margin: 0;}
footer .boxes .left .social {display: flex;flex-wrap: wrap;font-size: 24px;gap: 20px;margin-top: 20px;}
footer .boxes .contact {display: grid;gap: 10px;margin: 15px 0;}
footer .boxes .contact li {display: flex;gap: 10px;}
footer .boxes .contact li i {color: var(--primary-color);}
footer .boxes .right li a {overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
footer .box.full {flex: unset;display: flex;flex-wrap: wrap;gap: 20px;justify-content: space-between;width: 100%;border-top: 2px solid var(--passive-color);padding-top: 20px;}
footer .box.full ul {display: flex;font-size: 14px;gap: 0 40px;}


.categories {display: grid;grid-template-columns: repeat(3, 1fr);gap: 20px;}
.categories .category {display: block;padding: 0;background: transparent;}
.categories .image {position: relative;z-index: 1;overflow: hidden;border-radius: 10px;}
.categories .image::before {content: "";position: absolute;width: 200%;height: 0%;left: 50%;top: 50%;background: rgba(255, 255, 255, 0.3);transform: translate(-50%, -50%) rotate(-45deg);z-index: 1;}
.categories .image img {width: 100%;height: 100%;aspect-ratio: 4 / 3;object-fit: cover;transition: 1s ease all;}
.categories .text {padding: 10px;font-weight: 500;}
.categories .category:hover {background: var(--passive-color);}
.categories .category:hover .image::before {height: 250%;transition: all 600ms linear !important;background-color: transparent;}
.categories .category:hover .image img {transform: scale(1.05);}

.page-top {position: relative;z-index: 1;background-size: cover;margin-bottom: 30px;background-repeat: no-repeat;}
.page-top .bg {padding: 150px 0 60px 0;background: rgba(var(--primary-rgb), 0.1);background: radial-gradient(circle,rgba(var(--primary-rgb), 0.5) 0%, rgba(var(--primary-rgb), 0.7) 100%); text-align: center;}
.page-top .big-title {display: block;font-size: 40px;font-weight: 100;transform: translate(0, 100%);color: #fff;}
.page-top .breadcrumb {justify-content: center;margin: 0;}
.page-top .breadcrumb .breadcrumb-item,
.breadcrumb .breadcrumb-item a,
.breadcrumb-item+.breadcrumb-item::before {color: #fff;content: "\00BB";}


.page-detail {padding: 50px 0;}


.items {gap: 20px;}
.items .item {border-radius: 5px;background: #fff;overflow: hidden;box-shadow: 0 0 20px -20px var(--dark-color);transition: 0.3s ease all;}
.items .item a {display: block;}
.items .item .image {position: relative;z-index: 1;overflow: hidden;border-bottom: 1px solid var(--passive-color);}
.items .item .image::before {content: "";position: absolute;width: 200%;height: 0%;left: 50%;top: 50%;background: rgba(var(--primary-rgb), 0.3);transform: translate(-50%, -50%) rotate(-45deg);z-index: 1;}
.items .item .image::after {content: "";position: absolute;inset: 0;background: var(--dark-color);opacity: 0;z-index: 1;visibility: hidden;transition: 0.3s ease all;}
.items .item .image .show {position: absolute;display: block;padding: 10px 15px;border-radius: 10px;white-space: nowrap;color: var(--secondary-color);left: 50%;top: calc(50% + 30px);z-index: 2;transform: translate(-50%, -50%);opacity: 0;visibility: hidden;font-weight: 600;border: 1px solid #fff;background: var(--passive-color);transition: 0.3s ease all;}
.items .item .image img {width: 100%;height: 100%;aspect-ratio: 4 / 3;object-fit: cover;transition: 1s ease all;}
.items .item .image .img2 {position: absolute;object-fit: contain;aspect-ratio: unset;padding: 20px;opacity: 0.2;}
.items .item .text {padding: 15px;color: var(--dark-color);text-align: center;}
.items .item .show {display: none;}
.items .item .text .description {display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp: 2;-webkit-box-orient: vertical;color: var(--light-color);font-size: 14px;}
.items .item .text .title {display: block;margin-bottom: 5px;color: var(--dark-color);font-weight: 500;}
.items .item:hover {box-shadow: 0 5px 25px -20px var(--dark-color);}
.items .item:hover .image img {transform: scale(1.05);}
.items .item:hover .image .show {opacity: 1;visibility: visible;top: 50%;transition-delay: 0.1s;transition-duration: 0.3s;}
.items .item:hover .image::before {height: 250%;transition: all 600ms linear !important;background-color: transparent;}
.items .item:hover .image::after {opacity: 0.2;visibility: visible;}

.items.slick-slider {padding: 0 60px;}
.items.slick-slider .slick-list {margin: 0 -15px;}
.items.slick-slider .item {margin: 15px;}
.items.slick-slider .slick-arrow::before {display: inline-block;font-family: bootstrap-icons !important;font-size: 20px;}
.items.slick-slider .slick-next::before {content: "\f285";}
.items.slick-slider .slick-prev::before {content: "\f284";}
.items.slick-slider .slick-arrow.slick-disabled {opacity: 0.3;}
.items.slick-slider .slick-arrow {position: absolute;z-index: 1;overflow: hidden;font-size: 0;box-shadow: 0 0 30px -15px var(--dark-color);background: transparent;color: var(--primary-color);border-radius: 10px;width: 44px;height: 44px;transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;top: 50%;transform: translate(0, -50%);border: 1px solid;}
.items.slick-slider .slick-arrow:hover {background: var(--primary-color);color: #fff;}
.items.slick-slider .slick-prev {left: 0;}
.items.slick-slider .slick-next {right: 0;}
.items.slick-slider .slick-dots {margin: 0;padding: 0;list-style: none;display: flex;gap: 10px;justify-content: center;}
.items.slick-slider .slick-dots li button {border: 1px solid var(--primary-color);font-size: 0;background: transparent;width: 14px;height: 14px;display: block;border-radius: 7px;transition: 0.3s ease all;}
.items.slick-slider .slick-dots .slick-active button {width: 32px;background: var(--primary-color);}

.content-grid-widget .items {grid-template-columns: repeat(8 , 1fr);grid-template-rows:repeat(5 , 1fr) ;}
.content-grid-widget .items .item {grid-column: 2 span; grid-row: 2 span;}
.content-grid-widget .items .item .image img {aspect-ratio: 2 / 1;}
.content-grid-widget .items .item :is(a, .image) {height: 100%;position: relative;z-index:1 ;}
.content-grid-widget .items .item .text {position: absolute;z-index: 1;bottom: 0;left: 0; width: 100%; text-align: left;  background: linear-gradient(0deg,rgba(var(--primary-rgb), 0.4) 0%, rgba(var(--primary-rgb), 0) 100%);}
.content-grid-widget .items .item .text .title {display: block; color: #fff; font-size: 24px;font-weight: 500;position: relative;padding-bottom: 5px;margin-bottom: 5px;}
.content-grid-widget .items .item .text .title::before {content: "";position: absolute;bottom: 0px;display: block;width: 60px;border-bottom: 1px solid rgba(255, 255, 255, 0.5);}
.content-grid-widget .items .item .text .title::before {content: "";position: absolute;bottom: 0px;display: block;width: 60px;border-bottom: 1px solid rgba(255, 255, 255, 0.5);}
.content-grid-widget .items .item .text .show {display: block;color: #fff;height: 0;overflow: hidden;transition: 0.3s ease all;}
.content-grid-widget .items .item:hover .text .show  {height: 26px;transition: 0.3s ease all;}

.content-grid-widget .items .item:nth-child(1) {grid-row: 5 span;}
.content-grid-widget .items .item:nth-child(2) {grid-column: 4 span; grid-row: 3 span;}
.content-grid-widget .items .item:nth-child(7) {grid-row: 1 span;}
.content-grid-widget .items .item.all a {background: var(--primary-color); padding: 10px 15px; width: 100%;display: flex;gap: 10px; color: #fff;font-size: 20px;justify-content: center;align-items: center; font-weight: 300;}
.content-grid-widget .items .item.all:hover a {background: var(--secondary-color); padding: 10px 5px 10px 20px;}

.video-widget {margin-top: 100px;background: var(--primary-color);}
.video-widget .container {display: grid;grid-template-columns: repeat(2, 1fr);gap: 30px;}
.video-widget .text {padding: 50px 0;}
.video-widget .text .description {font-weight: 100;color: #fff;}
.video-widget .video {position: relative;margin: -50px 0 15px 0;overflow: hidden;border-radius: 15px;}
.video-widget .video img {width: 100%;height: 100%;object-fit: cover;transform: scale(1);transition: 1s ease all;}
.video-widget .video a {display: block;position: relative;z-index: 1;width: 100%;height: 100%;}
.video-widget .video a::before {content: "";position: absolute;inset: 0;background: var(--dark-color);z-index: 1;opacity: 0.4;}
.video-widget .video .play {display: flex;align-items: center;justify-content: center;color: var(--primary-color);font-size: 30px;position: absolute;z-index: 3;width: 100px;height: 100px;top: 50%;right: 50%;border-radius: 100%;background: #fff;transform: translate(50%, -50%);}
.video-widget .video .play::before {content: "";position: absolute;z-index: -1;inset: 0;border-radius: 50%;background: #fff;margin: 10px;transition: 5s ease;-webkit-animation: waves 2.5s infinite;animation: waves 2.5s infinite;-webkit-animation-delay: 0.1s;animation-delay: 0.1s;}
.video-widget .video .play::after {content: "";position: absolute;z-index: -1;inset: 0;border-radius: 50%;background: #fff;margin: 10px;transition: 5s ease;-webkit-animation: waves 2.5s linear 0.7s infinite;animation: waves 2.5s linear 0.7s infinite;}

.slogan-widget {position: relative;z-index: 1;padding: 50px 0;background-size: cover;background-attachment: fixed;}
.slogan-widget::before {content: "";position: absolute;z-index: -1;inset: 0;background: var(--dark-color);opacity: 0.5;}
.slogan-widget .slogan {max-width: 800px;margin: 0 auto;text-align: center;color: #fff;font-size: 26px;font-weight: 500;}

.accordion.faq .accordion-item {border: unset;border-radius: 15px;}
.accordion.faq .accordion-item:not(:last-child) {margin-bottom: 30px;}
.accordion.faq .accordion-item .accordion-button:not(.collapsed) {color: var(--primary-color);}
.accordion.faq .accordion-item .accordion-button {font-size: 20px;font-weight: 600;border: unset;box-shadow: unset;background: unset;padding: 20px 30px;}
.accordion.faq .accordion-item .accordion-body {padding: 15px 30px;}


.images {gap: 20px;}
.images .image {box-shadow: 0 0 30px -28px var(--dark-color);transition: 0.3s ease all;}
.images .image:hover {box-shadow: 0 5px 30px -20px;}

.gallery-widget .images .image:nth-child(n + 7) {display: none;}
.gallery-widget .images {grid-template-rows: repeat(4, 1fr);}
.gallery-widget .images .image {grid-row: 2 span;}
.gallery-widget .images .image:first-child {grid-row: 4 span;grid-column: 2 span;}
.gallery-widget .images .image:nth-child(4) {grid-row: 3 span;}
.gallery-widget .images .more {grid-row: 1 span;display: flex;justify-content: center;align-items: center;background: var(--primary-color);color: #fff;border-radius: 5px;transition: 0.3s ease all;}
.gallery-widget .images .more:hover {background: var(--secondary-color);}
.gallery .images .image:first-child {grid-column: 2 span;grid-row: 2 span;}

.images:is(.grid-4, .grid-5) .image {background: #fff;padding: 10px;}
.images:is(.grid-4, .grid-5) .image img {aspect-ratio: 5 / 3; object-fit: contain;}

#category-nav {border: unset;justify-content: center;gap: 0 30px;margin-bottom: 30px;}
#category-nav .nav-link {border: unset;border-radius: 0;background: unset;color: var(--bs-gray-600);border-bottom: 2px solid #f0f0f0;padding: 10px;font-size: 20px;min-width: 80px;transition: 0.3s ease all;}
#category-nav .nav-link.active {color: var(--primary-color);border-color: var(--primary-color);transition: 0.3s ease all}

.contact-title {display: block;margin-bottom: 5px;color: var(--dark-color);font-weight: 600;font-size: 30px;}

.contact-desc {font-size: 18px;font-weight: 300;}

.editorjs-columns .column.bg {border-radius: 15px;}
.badge {padding: 10px 15px;border-radius: 15px;margin-bottom: 5px;}

.pages.right-image .page .box .image {order: 2;}


@media (max-width: 992px) {
    header {position: fixed;padding: 20px 0 0 0;}
    header .language {display: none;}
    header .logo {z-index: 1;}
    header .logo img,
    header .logo svg {height: 50px;}
    header.sticky {background: #fff;box-shadow: 0 0 30px -20px var(--dark-color);}
   
    #menu .mobilMenu {display: flex;justify-content: flex-end;align-items: center;position: relative;width: 24px;height: 18px;}
    .mobilMenu span {display: block;width: 75%;height: 0;color: #fff;border-bottom: 2px solid;transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;}
    .mobilMenu span::before {content: "";position: absolute;left: 0;top: 0;width: 100%;height: 0;border-bottom: 2px solid;transform: translateY(0);-webkit-transform: translateY(0);transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;}
    .mobilMenu span::after {content: "";position: absolute;left: 0;bottom: 0;width: 100%;height: 0;border-bottom: 2px solid;transform: translateY(0);-webkit-transform: translateY(0);transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;}
    #menu.show .mobilMenu span {width: 0;transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;}
    #menu.show .mobilMenu span::before {transform: rotate(-45deg) translate(-2px, 8px);-webkit-transform: rotate(-45deg) translate(-2px, 8px);}
    #menu.show .mobilMenu span::after {transform: rotate(45deg) translate(-2px, -8px);-webkit-transform: rotate(45deg) translate(-2px, -8px);}
    #menu.show .mobilMenu span {width: 0;transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;}
    #menu.show .mobilMenu span::before {transform: rotate(-45deg) translate(-2px, 8px);-webkit-transform: rotate(-45deg) translate(-2px, 8px);}
    #menu.show .mobilMenu span::after {transform: rotate(45deg) translate(-2px, -8px);-webkit-transform: rotate(45deg) translate(-2px, -8px);}
    #menu>.menu {font-size: 16px;position: fixed;left: 0;background: var(--dark-color);top: 80px;width: 100%;visibility: hidden;height: 0;display: block;padding: 50px 20px 20px 20px;overflow: auto;transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;}
    #menu.show>ul {height: calc(100% - 80px);visibility: visible;transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;}
    .sticky #menu>ul {top: 60px;height: calc(100% - 60px);}
    #menu>.menu>li {flex: unset;width: 100%;height: auto;transition-delay: unset !important;opacity: 1 !important;transform: unset !important;}
    #menu>.menu>li>a {position: relative;color: #fff;padding: 15px 0;margin: auto;text-align: center;}
    header.sticky #menu .menu>li>a {color: #fff;}
    #menu .menu .tel {margin: 30px 0 15px 0;}
    #menu>.menu>li.right a {border: unset !important;}
    #menu .menu .con a {width: 100%;max-width: 250px;}
    #menu>.menu>li:not(:last-child)>a {border-bottom: 1px solid var(--passive-color);}
    #menu>.menu>li a::before {display: none;}
    #menu>.menu>li:hover>a {color: var(--primary-color);}
    #menu .menu .sub::before {display: none;}
    #menu .menu li.drop-down .sub-item,
    #menu .menu li.drop-down:is(.mega, .mega2) .sub-item {display: none;padding: 10px 0;width: 100% !important;position: unset;background: unset;opacity: 1;visibility: visible;transform: unset;max-width: 100%;box-shadow: unset;transition: unset;-webkit-transition: unset;-moz-transition: unset;}
    #menu .menu li.drop-down .sub-item ul {opacity: 1;visibility: visible;transform: unset;}
    #menu .menu li.drop-down .sub-item li {transform: unset;opacity: 1;}
    #menu .menu li.drop-down .sub-item li a {display: block;line-height: 1.3;padding: 5px 10px;color: #fff;}
    #menu .menu li.drop-down.show .sub-item {display: block;}
    #menu .menu>li.drop-down>a>i {display: flex;position: absolute;right: 5px;font-size: 16px;transform: rotate(-90deg);transition: 0.3s ease all;}
    #menu .menu>li.drop-down.show>a>i {transform: rotate(0deg);transition: 0.3s ease all;}
    #menu .menu li.drop-down:hover .sub-item {transition: unset;-webkit-transition: unset;-moz-transition: unset;}
    #menu .menu li.drop-down .sub-item li:hover>a {background: unset;color: var(--primary-color);}
    #menu .menu .mega .sub-item>.image {display: none;}
    #menu .menu .mega .sub-item {padding: 0;}
    #menu .menu .mega .sub-item .right ul,
    #menu .menu .drop-down.mega2 .sub-item ul {display: grid;grid-template-columns: repeat(2, 1fr);gap: 10px;}
    header #menu .language {display: flex;margin-top: 15px;padding-left: 0;border: unset;justify-content: center;}
    #menu .top-bar {display: flex;flex-wrap: wrap;justify-content: center;padding: 10px 0 0 0;}
    #menu .top-bar .search {flex: unset;width: 100%;}
    #menu .top-bar .search .form-group {width: 100%;background: var(--passive-color);}
    #menu .top-bar .search .form-group button {color: var(--dark-color);}
    #menu .top-bar .search input {color: var(--dark-color);}
    #menu .top-bar>li>a {color: var(--dark-color);opacity: 1;}
    #menu .top-bar>li.portal>a,
    .sticky #menu .top-bar>li.portal>a {color: #fff;}
    #menu .menu>li>a,
    header .social>li>a {border-radius: 0;}
    #menu,
    header .social {flex: unset;}
    #menu .menu .drop-down.mega2 .sub-item {display: none;}
    #menu .menu .drop-down.show .sub-item {display: block;}
    #menu .menu .drop-down.mega2 .sub-item .nav-link a,
    #menu .menu .drop-down.mega2 .sub-item .nav-link.active a {background: transparent;color: #fff;padding: 5px 10px;}
    #menu .menu .drop-down.mega2 .sub-item .tab-content {display: none;}
    
    header .social>li>a {padding: 10px;}
    header.sticky .mobilMenu span,
    header.sticky .social>li>a {color: var(--dark-color);}
   
    .slider {height: 70vh;}
    .home-slider .item {height: 100%;}

    .home-slider .arrow {bottom: 10px;}
    .home-slider .slick-arrow {width: 40px;height: 40px;}
    .home-slider .slick-arrow::before {font-size: 24px;}

    .slider .arrow {display: none;}
    .home-slider .item .desc span {overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
    .home-slider .item .title span {font-size: 30px;}
    .home-slider .item .desc span {font-size: 24px;font-weight: 300;}
    .slider .social {right: 5px;bottom: 15px;}
    .slider .social li a {width: 36px;height: 36px;font-size: 16px;}
    section .head .big-title {margin-bottom: 10px;}
    section .head .description {font-size: 30px;}
    .category-nav {gap: 5px;}
    .category-nav .nav-link {padding: 5px;font-size: 15px;}
    section .head {margin: 0 auto 20px auto;}
    section .head.text-left {margin: 0 auto 20px 0;}
    .projects .project .text {padding: 20px;height: auto;margin: -50px 10px 0 10px;}
    .projects .project .text .title {font-size: 20px;}

}

@media (max-width: 768px) {
    h1 {font-size: 30px;}
    h2 {font-size: 26px;}
    h3 {font-size: 22px;}
    h4 {font-size: 20px;}
    h5 {font-size: 18px;}
    h6 {font-size: 16px;}
    .home-slider {height: auto;}
    .home-slider .slider {height: 70vh;}
    .home-catalog {position: unset;padding: 15px;border-radius: 0;}
    .home-catalog::before {border-radius: 0;inset: 0;}
    .home-slider .social {left: 10px;}
    .home-slider::after {height: 40px;}
    .home-slider .item .container {bottom: 40px;}
    .home-slider .item .btn {padding: 6px 40px 6px 20px;}
    .home-slider .item .text {margin-left: 0;padding: 15px 0;}
    .home-slider .item div:is(.title, .desc) {height: auto;}
    .home-slider .item .desc span {font-size: 18px;}
    .home-slider .item .title span {font-size: 26px;}
    .products.slick-slider {padding: 0;}
    .products.slick-slider .slick-list {margin: 0 -5px;padding-right: 25vw;}
    .products.slick-slider .product {margin: 5px;}
    section {margin: 30px 0;}
    section .head .description {font-size: 18px;}
    .about-widget {padding: 30px 0;background: linear-gradient(180deg, var(--secondary-color) 0%, var(--secondary-color) 150px, transparent 150px, transparent 100%);}
    .about-widget .container {grid-template-columns: repeat(1, 1fr);gap: 10px;padding: 15px;}
    .about-widget .image {order: -1;}
    .about-widget .right .clearfix {font-size: 18px;}
    #about-stats {padding: 15px;}
    #about-stats .number {font-size: 1.4em;}
    #about-stats .desc {font-size: 14px;}
    .works {grid-template-columns: repeat(2, 1fr);gap: 10px;align-items: unset;}
    .works .image {display: none;}
    .works .work {flex-direction: column;gap: 10px;padding: 5px;}
    .project-slider .slick-list {margin: 0 0 0 -10px;padding-right: 25vw;}
    .home-project .projects.project-slider .project {margin: 10px 10px 30px 10px;}
    .home-blogs .blogs.slick-slider {padding: 0;}
    .home-blogs .slick-arrow {top: unset;bottom: -70px;transform: unset;}
    #bize-yazin {flex: unset;}
    .references {gap: 10px;}
    .categories,
    .products,
    .blogs {grid-template-columns: repeat(2, 1fr);gap: 10px;}
    .page-top .bg {padding: 100px 0 30px 0;}
    .page-top .big-title {font-size: 24px;}
    .pages .page .box {grid-template-columns: repeat(1, 1fr);gap: 15px;background: transparent;}
    .pages .page .box .text {padding: 0;overflow: auto;}
    .pages .page .box .text .title {font-size: 24px;}
    .pages .page .box .text .desc {font-size: 16px;}

    .pages .page:nth-child(2n) .box .image,
    .pages.right-image .page .box .image,
    .pages .page .box .image {order: -1;padding: 0;}
    .home-fast-contact .box {display: grid;padding: 15px;gap: 15px;border-radius: 15px;}
    .home-fast-contact .box .left {gap: 15px;flex-wrap: wrap;justify-content: center;text-align: center;}
    .home-fast-contact .box .left .icon {width: 60px;height: 60px;}
    .home-fast-contact .box .buttons {justify-content: center;gap: 10px;flex-wrap: wrap;}
    .projects .project .text .title {margin-bottom: 10px;font-size: 18px;}
    .video-widget .container {grid-template-columns: repeat(1, 1fr);gap: 10px;}
    .video-widget .video {order: -1;}
    .home-contact {padding: 30px 0;background: linear-gradient(0deg, var(--secondary-color), 0%, var(--secondary-color) 35%, #fff 35%, #fff 100%);}
    .footer-info :is(.logo, .email, .address) {flex: unset;width: 100%;}
    footer .boxes {grid-template-columns: repeat(2, 1fr);gap: 30px;}
    footer .footer-title {font-size: 18px;}
    .projects,
    .pages.files {grid-template-columns: repeat(2, 1fr);gap: 10px;}
    .projects .project .text {padding: 10px;margin: -50px 5px 0 5px;}
    .projects .project .text .title {margin-bottom: 5px;font-size: 14px;-webkit-line-clamp: 3;}
    .projects .project .text .show {font-size: 14px;}
    .images {grid-template-columns: repeat(3, 1fr);gap: 10px;}
    .page-detail {padding: 30px 0;}
    
    .video-widget .text {padding: 10px 0;}
    .video-widget .video .play {width: 80px;height: 80px;}

    .items,
    .grid-3,
    .grid-4,
    .grid-5,
    .images ,
    .content-grid-widget .items{grid-template-columns: repeat(2, 1fr) !important;gap: 10px;}

    .content-grid-widget .items {grid-template-rows: unset;}
    .content-grid-widget .items .item,
    .content-grid-widget .items .item:nth-child(1) ,
    .content-grid-widget .items .item:nth-child(2) ,
    .content-grid-widget .items .item:nth-child(7)  {grid-row: 1 span; grid-column: 1 span;}
    .content-grid-widget .items .item.all {grid-column: 2 span;}

    .content-grid-widget .items .item :is(a, .image) {height: auto;}
    .content-grid-widget .items .item .image img {aspect-ratio: 4 / 3;}

    .content-grid-widget .items .item .text {position: unset; background: transparent;}
    .content-grid-widget .items .item .text .title {  padding-bottom: 0;margin-bottom: 0;color: var(--dark-color);font-size: 16px;}
    .content-grid-widget .items .item .text .title::before {display: none;}

    .category-grid-widget .items {grid-template-columns: repeat(2, 1fr);grid-template-rows: unset;}

    .category-grid-widget .items .item:nth-child(1),
    .category-grid-widget .items .item:nth-child(2),
    .category-grid-widget .items .item:nth-child(3),
    .category-grid-widget .items .item:nth-child(4),
    .category-grid-widget .items .item:nth-child(5),
    .category-grid-widget .items .item:nth-child(6),
    .category-grid-widget .items .item:nth-child(7),
    .category-grid-widget .items .item:nth-child(8),
    .category-grid-widget .items .item:nth-child(9),
    .category-grid-widget .items .item:nth-child(10) {grid-column: unset;grid-row: unset;}
    .category-grid-widget .items .item .text .title {font-size: 16px;}
    .contact-widget .container {grid-template-columns: repeat(1, 1fr);gap: 10px;}

    footer .top ul {gap: 10px 20px;}
    footer .bottom .container {padding: 15px;}
    footer .boxes {gap: 10px;display: grid;}
    .product-detail .col-md-5.col-12.image {order: -1;}
    .product-detail img {height: auto;}

    .items.slick-slider {padding: 0 0 50px 0;}
    .items.slick-slider .slick-list{margin: 0 -5px;}
    .items.slick-slider .item {margin: 5px;}

    .items.slick-slider .slick-arrow {top: unset;transform: unset;bottom: 0px;width: 40px;height: 40px;}
    .items.slick-slider .slick-prev {left: calc(50% - 45px);}
    .items.slick-slider .slick-next {right: calc(50% - 45px);}

    .slogan-widget .slogan {font-size: 18px;}

    .accordion.faq .accordion-item .accordion-button {font-size: 16px; padding: 15px 20px;}
    .accordion.faq .accordion-item .accordion-body {padding: 10px 20px;}
    .accordion.faq .accordion-item:not(:last-child) {margin-bottom: 20px;}

    .contact-title {font-size: 24px;}
    .map-iframe iframe {aspect-ratio: 5 / 3;}

    .contact-widget .image {order: -1;}

    footer .box.full ul {flex-wrap: wrap;justify-content: center;}

}

@media (max-width: 576px) {

    body {margin-bottom: 50px;}
    .cookies {max-width: calc(100% - 20px);}
    #sticky-contact {background: #fff;bottom: 0;left: 0;right: 0;padding: 5px;box-shadow: 0 -10px 20px -20px var(--dark-color);}
    #sticky-contact ul {position: relative;background: #fff;padding: 0;opacity: 1;visibility: visible;grid-template-columns: repeat(4, 1fr);text-align: center;}
    #sticky-contact ul li {transform: translateY(0px);opacity: 1;position: relative;}
    #sticky-contact ul li:not(#back-to-top):after {content: "";position: absolute;right: -5px;top: 0;width: 0;height: 100%;border-right: 1px solid var(--passive-color);}
    #sticky-contact>li>a {display: none;}
    #sticky-contact ul li a {display: grid;padding: 0;background: transparent;color: #646982;border-radius: 0;font-size: 26px;}
    #sticky-contact ul li a::before {opacity: 1;background: transparent;position: relative;transform: unset;top: unset;right: unset;padding: 3px 0 0 0;font-size: 11px;display: block;order: 2;border-radius: 0;}
    #sticky-contact ul li a::after {display: none;}
    footer {font-size: 14px;}
    footer .boxes {grid-template-columns: repeat(1, 1fr);}
    .images {grid-template-columns: repeat(2, 1fr);}


}